Subject: SSHD1 says "Password authentication for john failed"
From: "John F. Masinter" <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 1999 10:47:59 -0500

Why is my authentication failing?

I have a CygWin 1.0 full installation. Tools and other programs run fine.
I'm using the pre-compiled SSH 1.2.26 from http://www.lexa.ru/sos/ .

I have added a Win-NT user 'john' and made  him a member of every group
available. I set 'john's passwd to something simple and logged out and 
back in again just to be safe. 

I have made sure that all my related files have no '^M' in them, 
including passwd, group, and sshd_config. My profile has export 
CYGWIN="title strip_title binmode glob tty" as well as the ".bat" that starts it.

I have also searched the web & mail list archives for hints and clues.
The full text of the sshd session is below. Any info will be appreciated. :-)

/contrib/bin$ sshd1 -d
debug: sshd version 1.2.26 [i586-pc-cygwin32]
debug: Initializing random number generator; seed file /etc/ssh_random_seed
log: Server listening on port 22.
log: Generating 768 bit RSA key.
Generating p:  .......++ (distance 238)
Generating q:  .................++ (distance 256)
Computing the keys...
Testing the keys...
Key generation complete.
log: RSA key generation complete.
debug: Server will not fork when running in debugging mode.
log: Connection from 216.11.123.16 port 2462
debug: Client protocol version 1.5; client software version 1.0
debug: Sent 768 bit public key and 1024 bit host key.
debug: Encryption type: 3des
debug: Received session key; encryption turned on.
debug: Installing crc compensation attack detector.
debug: Attempting authentication for john.
debug: Password authentication for john failed.
fatal: Connection closed by remote host.
debug: Calling cleanup 0x410784(0x0)
/contrib/bin$

                              ,,,
                             (oo)
  ----------------------o0Oo-(_)-oO0o-----------------------
  |    John F. Masinter      Total Business Computing Inc. |
  | mailto:[email-masked]        http://www.totalb.com    |
  |     P.O. Box 88584               Atlanta, GA 30356     |
  ------------------------ooO--Ooo--------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]